import React from "react";
import Head from "next/head";
import FormEducation from "../components/FormEducation";
import styles from "../styles/Home.module.css";

const Education = () => {
  return (
    <div className={styles.education}>
      <Head>
        <title>Education</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/logofree.png" />
      </Head>
      <FormEducation />
    </div>
  );
};

export default Education;
